Subject: bug#889: Reopen #889

From: "era eriksson" <[email-masked]>
Date: Sat, 06 Aug 2011 14:56:10 +0300

reopen 889
thanks

[Resend -- attempted to reopen before, with a Cc: to Larsi.]

On Wed, 06 Jul 2011 20:05:18 +0200, Lars Magne Ingebrigtsen
<[email-masked]> wrote:
> I'm unable to reproduce this bug in Emacs 24.  If I have a ~/.saves-*
> file, where some of the files are deleted, and some are not, `M-x
> recover-session' correctly recovers the non-deleted files.
> So either this bug has been fixed by now, or there's something in your
> setup I'm now able to reproduce.

Larsi, I think you misunderstand the issue.  My understanding is that this is a feature request: recover-session should recover your entire session after a crash, which it doesn't do, and never has done.

Reopening; obviously, feel free to reclose if I am mistaken (and / or there really is such functionality in Emacs24 now.  Cursory review of the bzr head suggests that there isn't).

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.